 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"SonyIDC:WhitesAdj" = "Whites Adj";
"SonyIDC:VersionModifyDate" = "Version Modify Date";
"SonyIDC:VersionCreateDate" = "Version Create Date";
"SonyIDC:ToneCurveRedY" = "Tone Curve Red Y";
"SonyIDC:ToneCurveRedX" = "Tone Curve Red X";
"SonyIDC:ToneCurveGreenY" = "Tone Curve Green Y";
"SonyIDC:ToneCurveGreenX" = "Tone Curve Green X";
"SonyIDC:ToneCurveBrightnessY" = "Tone Curve Brightness Y";
"SonyIDC:ToneCurveBrightnessX" = "Tone Curve Brightness X";
"SonyIDC:ToneCurveBlueY" = "Tone Curve Blue Y";
"SonyIDC:ToneCurveBlueX" = "Tone Curve Blue X";
"SonyIDC:SharpnessUndershoot" = "Sharpness Undershoot";
"SonyIDC:SharpnessThreshold" = "Sharpness Threshold";
"SonyIDC:SharpnessOvershoot" = "Sharpness Overshoot";
"SonyIDC:SharpnessAdj" = "Sharpness Adj";
"SonyIDC:ShadowsAdj" = "Shadows Adj";
"SonyIDC:SaturationAdj" = "Saturation Adj";
"SonyIDC:PreviewImageSize" = "Rozmiar podglądu";
"SonyIDC:PresetWhiteBalanceAdj" = "Preset White Balance Adj";
"SonyIDC:PresetWhiteBalance:9" = "Day White Fluorescent";
"SonyIDC:PresetWhiteBalance:8" = "Day Light Fluorescent";
"SonyIDC:PresetWhiteBalance:7" = "Cool White Fluorescent";
"SonyIDC:PresetWhiteBalance:6" = "Shade";
"SonyIDC:PresetWhiteBalance:5" = "Cloudy";
"SonyIDC:PresetWhiteBalance:4" = "Daylight";
"SonyIDC:PresetWhiteBalance:3" = "Specify Gray Point";
"SonyIDC:PresetWhiteBalance:2" = "Color Temperature";
"SonyIDC:PresetWhiteBalance:13" = "Auto";
"SonyIDC:PresetWhiteBalance:12" = "Flash";
"SonyIDC:PresetWhiteBalance:11" = "Tungsten";
"SonyIDC:PresetWhiteBalance:10" = "Warm White Fluorescent";
"SonyIDC:PresetWhiteBalance:1" = "Camera Setting";
"SonyIDC:PresetWhiteBalance" = "Preset White Balance";
"SonyIDC:PeripheralIllumPeriphValue" = "Peripheral Illum Periph Value";
"SonyIDC:PeripheralIllumCentralValue" = "Peripheral Illum Central Value";
"SonyIDC:PeripheralIllumCentralRadius" = "Peripheral Illum Central Radius";
"SonyIDC:NoiseReductionValue" = "Noise Reduction Value";
"SonyIDC:NoiseReductionMode:1" = "On";
"SonyIDC:NoiseReductionMode:0" = "Off";
"SonyIDC:NoiseReductionMode" = "Noise Reduction Mode";
"SonyIDC:InclinationCorrection:1" = "On";
"SonyIDC:InclinationCorrection:0" = "Off";
"SonyIDC:InclinationCorrection" = "Inclination Correction";
"SonyIDC:InclinationAngle" = "Inclination Angle";
"SonyIDC:IDCPreviewStart" = "IDC Preview Start";
"SonyIDC:IDCPreviewLength" = "IDC Preview Length";
"SonyIDC:IDCCreativeStyle:9" = "Landscape";
"SonyIDC:IDCCreativeStyle:8" = "Portrait";
"SonyIDC:IDCCreativeStyle:7" = "Neutral";
"SonyIDC:IDCCreativeStyle:6" = "A100 Standard";
"SonyIDC:IDCCreativeStyle:5" = "Adobe RGB";
"SonyIDC:IDCCreativeStyle:4" = "Vivid";
"SonyIDC:IDCCreativeStyle:3" = "Real";
"SonyIDC:IDCCreativeStyle:2" = "Standard";
"SonyIDC:IDCCreativeStyle:17" = "Sepia";
"SonyIDC:IDCCreativeStyle:16" = "B&W";
"SonyIDC:IDCCreativeStyle:15" = "Autumn Leaves";
"SonyIDC:IDCCreativeStyle:14" = "Night View";
"SonyIDC:IDCCreativeStyle:13" = "Sunset";
"SonyIDC:IDCCreativeStyle:12" = "Light";
"SonyIDC:IDCCreativeStyle:11" = "Deep";
"SonyIDC:IDCCreativeStyle:10" = "Clear";
"SonyIDC:IDCCreativeStyle:1" = "Camera Setting";
"SonyIDC:IDCCreativeStyle" = "IDC Creative Style";
"SonyIDC:HueAdj" = "Hue Adj";
"SonyIDC:HighlightsAdj" = "Highlights Adj";
"SonyIDC:HighlightColorDistortReduct:1" = "Advanced";
"SonyIDC:HighlightColorDistortReduct:0" = "Standard";
"SonyIDC:HighlightColorDistortReduct" = "Highlight Color Distort Reduct";
"SonyIDC:GrayPoint" = "Gray Point";
"SonyIDC:EdgeNoiseReduction" = "Edge Noise Reduction";
"SonyIDC:DistortionCompensation:2" = "Off";
"SonyIDC:DistortionCompensation:1" = "On";
"SonyIDC:DistortionCompensation" = "Distortion Compensation";
"SonyIDC:D-RangeOptimizerValue" = "D-Range Optimizer Value";
"SonyIDC:D-RangeOptimizerShadow" = "D-Range Optimizer Shadow";
"SonyIDC:D-RangeOptimizerMode:2" = "Manual";
"SonyIDC:D-RangeOptimizerMode:1" = "Auto";
"SonyIDC:D-RangeOptimizerMode:0" = "Off";
"SonyIDC:D-RangeOptimizerMode" = "D-Range Optimizer Mode";
"SonyIDC:D-RangeOptimizerHighlight" = "D-Range Optimizer Highlight";
"SonyIDC:CurrentVersion" = "Current Version";
"SonyIDC:Cropping:1" = "On";
"SonyIDC:Cropping:0" = "Off";
"SonyIDC:Cropping" = "Cropping";
"SonyIDC:CropArea" = "Crop Area";
"SonyIDC:CreativeStyleWasChanged:1" = "Yes";
"SonyIDC:CreativeStyleWasChanged:0" = "No";
"SonyIDC:CreativeStyleWasChanged" = "Creative Style Was Changed";
"SonyIDC:ContrastAdj" = "Contrast Adj";
"SonyIDC:ColorTemperatureAdj" = "Color Temperature Adj";
"SonyIDC:ColorNoiseReduction" = "Color Noise Reduction";
"SonyIDC:ColorCorrection" = "Color Correction";
"SonyIDC:ChromaticAberrationCorrection:2" = "Off";
"SonyIDC:ChromaticAberrationCorrection:1" = "On";
"SonyIDC:ChromaticAberrationCorrection" = "Chromatic Aberration Correction";
"SonyIDC:BrightnessAdj" = "Brightness Adj";
"SonyIDC:BlacksAdj" = "Blacks Adj";
